/* undo */
"Change Metrics" = "变更度量";

/* Copy Glyph Names Context Menu */
"Copy Glyph Names" = "复制字形名称";

/* Glyph info box */
"Group" = "群组";

/* glyph context menu */
"Show all glyphs that use this glyph as a component" = "Show all glyphs that use this glyph as a component";

/* Title of Text tool */
"Text" = "文字工具";

